/* 1/2 s */

.section-grid-block{
	margin: 0 0 5em;
} 

.section-grid-block.product_specs .heading, .section-grid-block.product_opts .heading{
	padding: 3em 0;
	border-top:1px solid #ebebeb;
}
.section-grid-block .grid{
	margin: 0 -1.5em;
}
.section-grid-block .heading .cta_button{
	border-bottom: none;
	float: right;
}
.section-grid-block .card .card-body p{
    flex: 1;
}

.section-grid-block .card .card-image{
    overflow: hidden;
    width: 100%;
    position: relative;
    padding-bottom: 59.25%;
    float: left;
    height: 0;
    margin-bottom: 0;
}

.section-grid-block .card .card-image img{
    height: auto;
    left: 50%;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
}
.section-grid-block .card .card-image.fill_height img{
    height: 100%;
    width: auto;
}

.section-grid-block .grid .column {
	display: flex;
    padding: 1em!important;
}

.section-grid-block .grid .card {
    background: transparent;
    border: none;
    border-radius: unset;
	    min-width: unset;
	max-width: unset;
	padding: 0;
}
.section-grid-block.product_specs .grid .card {
    width: 100%;
}
.section-grid-block.product_specs .grid .column{
    padding-right: 40px!important;
}
.section-grid-block .card .card-body, .section-grid-block .card .card-footer, .section-grid-block .card .card-header {
    padding: 1em 0 0;
}
.section-grid-block.product_specs .card-header{
    padding: 1em 0 2em;
}
.section-grid-block.product_specs .card-header h3 {
    font: 700 74px dinbold;
    margin-bottom: 0px;
}
.section-grid-block .card-header h4 {
	text-transform: none;
    font: 700 26px / 34px dinbold;
    color: #1d1d1b;
    margin-bottom: 0;
}
.section-grid-block.product_specs .card-header h6 {
    font: 700 16px / 28px dinregular;
    padding-bottom: 28px;
	display: block;
    position: relative;
}

.section-grid-block.product_specs .card-header h6:after {
    content: '';
    width: 48px;
    height: 2px;
    background: #f7ab34;
    position: absolute;
    bottom: 7px;
    left: 0;
}

.section-grid-block.product_specs .card-body h4 {
    font: 700 15.98px / 26.001px dinbold;
    color: #222222;
    display: block;
    border-bottom: 2px solid #cccccc;
    text-transform: none;
    padding-bottom: 4px;
}

.section-grid-block.product_specs .card-body ul{
    padding-left: 5px;
    padding-top: 9px;
    margin-top: 0;
    margin-left: 4px;
    padding-bottom: 7px;
    list-style-type: square;
}

.section-grid-block.product_specs .card-body ul li {
    list-style-position: outside;
    margin-bottom: 7px;
    margin-left: 0.5em;
    font: 400 16px / 20px dinregular;
}

/* gutenburg*/
.acf-block-preview .section-grid-block .grid .column {
	/*padding: 0!important;*/
}

@media(max-width: 1500px){

}
@media(max-width: 1350px){

}
@media(max-width: 1200px){
	.section-grid-block.product_specs .card-header h3 {
    	font: 700 60px dinbold;
    	margin-bottom: 0px;
	}
	.section-grid-block.product_specs .card-header {
    padding: 1em 0 0em;
}
}

@media (max-width: 1024px) {

}

@media (max-width: 768px) {

}

@media (max-width: 600px) {
	.section-grid-block.product_specs .heading .cta-box, .section-grid-block.product_opts .heading .cta-box{
		margin-left: 0;
	}

}
